net.sourceforge.pmd.cpd

## Class TokenEntryTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.TokenEntryTest

    public class TokenEntryTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TokenEntryTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testSimple()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TokenEntryTest

    public TokenEntryTest()

### Method Detail

#### testSimple

    public void testSimple()

#### suite

    public static junit.framework.Test suite()